driver_info_kbd_t Struct Reference
Public interface » ID macros » Driver information

keyboard info More...

`#include <hd.h>`

## Data Fields

union driver_info_u * | next
enum driver_info_type | type
| driver info type
str_list_t * | hddb0
str_list_t * | hddb1
| the actual driver database entries
char * | XkbRules
| XF86Config entries.
char * | XkbModel
char * | XkbLayout
char * | keymap
| console keymap

## Detailed Description

keyboard info

The documentation for this struct was generated from the following file:

- hd.h